Bug 233930 - System cannot come up due to wrong kdm executable path
Summary: System cannot come up due to wrong kdm executable path
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: initng   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Daniel Malmgren
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-25 23:06 UTC by Roland Wolters
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-26 18:03:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roland Wolters 2007-03-25 23:06:25 UTC
Description of problem:
When initng comes up it tries to execute the file /usr/sbin/kdm as stated in 
the config file /etc/initng/daemon/kdm.i
However, the real path on Fedora 6 is /usr/bin/kdm.

Comment 1 Daniel Malmgren 2007-03-26 17:32:50 UTC
Ok, I've fixed this in upstreams svn, we will see it here by next initng-ifiles
release...

Comment 2 Roland Wolters 2007-03-26 18:03:33 UTC
Closed as NEXTRELEASE


Note You need to log in before you can comment on or make changes to this bug.